# OnWallops

Triggered when a WALLOPS message is received from the server

Parameters

    $0 = source nick
    $1 = source user
    $2 = source host
    $3 = message text

Window
channel
Description
Triggered when a WALLOPS message is received from the server. If you call halt the message output will be stopped.

Index, Events

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011